# Generated by Django 4.1.9 on 2023-12-14 08:50

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ims_student_registration", "0006_make_exit_date_optional"),
    ]

    operations = [
        migrations.AlterField(
            model_name="studentregistration",
            name="status",
            field=models.CharField(
                choices=[
                    ("ap", "applied"),
                    ("pr", "approved"),
                    ("co", "completed"),
                    ("di", "discontinued"),
                    ("de", "deregistered"),
                ],
                default="ap",
                max_length=2,
            ),
        ),
    ]
